var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/product-skus/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__0pwqopd._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_product-skus_[id]_route_actions_0jvdtsw.js")
R.m(6206)
module.exports=R.m(6206).exports
